Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0810

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-0810
Last Modified 05 Sep 2008 05:36:03
Published 18 Feb 2008 09:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-0810

Summary

SQL injection vulnerability in the com_scheduling module for Joomla! and Mambo allows remote attackers to execute arbitrary SQL commands via the id parameter.

Vulnerable Systems

Application

  • Joomla Com Scheduling Component

  • Mambo Com Scheduling Component


References

BID - 27830

BUGTRAQ - 20080216 joomla SQL Injection( com_scheduling)

SREASON - 3662


Last Updated: 27 May 2016 10:46:56